> ## Documentation Index
> Fetch the complete documentation index at: https://doc.withedge.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify Identity Document

> This endpoint enables you to verify an identity document for authenticity.

# Verify Identity Document

Use this endpoint to validate an identity document (e.g., driver's license, international passport) for authenticity.

***

## Request Parameters

<ParamField header="requestId" type="string" required>
  A unique identifier for the request, used for idempotency.\
  **Example:** `e0b9f8d0-7a57-4a67-a8b2-4d7c7b5a37c9`
</ParamField>

<ParamField body="docType" type="string" required>
  The type of identification document to be verified. Options include:

  * Drivers License (DR)
  * International Passport (IP)\
    **Example:** `DR`
</ParamField>

<ParamField body="docImage" type="string" required>
  A base64 encoded string of the document image to be verified.\
  **Example:** `base64encodedstringofdocument`
</ParamField>

<ParamField body="documentNumber" type="string" required>
  The unique number on the identification document.\
  **Example:** `A1234567`
</ParamField>

<ResponseExample>
  ```json
  {
  	"statusCode": 00,
  	"message": "Completed successfully"
  	"data": {},
  	"errors": []
  }
  ```
</ResponseExample>
